#r1 {
  width: 100%;
  height: 450px; }

#r1 img.kid {
  bottom: -111px;
  left: 547px;
  position: absolute; }

#r1 p {
  text-align: center;
  float: left;
  font-size: 20px;
  margin-top: 40px;
  margin-left: 100px;
  width: 400px; }

#r1 img.yellow_balloon {
  position: absolute;
  right: 80px;
  top: 15px; }